Mal:Infoboks/styles.css: Forskjell mellom sideversjoner

Fra wikisida.no
Hopp til navigering Hopp til søk
Ny side: .wb-edithandle { display:none; }
 
Ingen redigeringsforklaring
Linje 1: Linje 1:
.wb-edithandle {
.wb-edithandle {
display:none;
padding-left: 0.5em;
}
.wd-editable-show .wb-edithandle {
display:inline;
}
.wd-editable-hide .wb-edithandle {
display:none;
display:none;
}
}

Sideversjonen fra 19. mai 2020 kl. 12:05

.wb-edithandle {
	display:none;
	padding-left: 0.5em;
}

.wd-editable-show .wb-edithandle {
	display:inline;
}

.wd-editable-hide .wb-edithandle {
	display:none;
}